sunny2016 sunny2016 - 1 month ago 27
Vb.net Question

Eclipse IDE, C# and VB.Net plugins that supports .Net Framework4.0

I want to use C# and VB.Net in Eclipse 3.7 Indigo.

C#

I knew Emonic could supports .Net Framework from 1.0 to 3.0, but the latest version was released on 07 Jan 2010
Improve C# Plugin was quite old.

VB.net

I could not find the plugin about VB.net in Eclipse.

So I want to know is there a plugin for Eclipse that allows you to write C# or VB.net code using the .Net Framework 4.0 or 3.5?

Thanks for all anyway!

Sunny

Answer

I think Microsoft Visual studio.net is the best commercial IDE for C# and VB.NET.
and sharpdevelop is the best open source one with Form Designer.